Entity extract API
To extract the entities from given texts using spaCy library
---
tags:
  - Spacy
parameters:
  - name: body
    in: body
    required: true
    description: "{<br>
      'texts': []<br>
    }"
responses:
  200:
    description: Input json for entity extraction
    schema:
      id: return_test_spacy
      properties:
        texts:
          description: texts
          type: array
          items:
            type: string
            default: "Goldman Sachs on Tuesday slashed its fourth quarter 2016 oil price forecast by $7 per barrel, citing a mounting crude surplus that could outweigh any short-term price support from a potential deal among top producers to limit output.The Wall Street bank lowered its fourth-quarter West Texas Intermediate price outlook to $43 a barrel from $50 a barrel.\"With our demand outlook unchanged, with year-on-year growth of 1.4 million barrels per day, this leaves us now forecasting that inventories will build in 4Q16 by 400 kb/d (thousands of barrels per day) vs. our prior expectation for a 300 kb/d draw during the quarter,\" the bank said in a note.It went on to say the forecast assumes a limited additional increase in production from Libya and Nigeria of 90,000 barrels per day compared with current estimated output.Goldman kept its 2017 average price forecast of $52 per barrel unchanged.Crude oil futures fell on Tuesday as optimism faded for an output-limiting deal from an oil producer meeting in Algiers that has so far failed to yield any agreement to curb one of the worst supply gluts in history. \"While a potential deal could support prices in the short term, we find that the potential for less disruptions and still relatively high net long speculative positioning leave risks skewed to the downside into year-end,\" the bank wrote."